Package: org.gradle.api.artifacts.cache

## [Java] Interface ArtifactResolutionControl

- org.gradle.api.artifacts.cache.ArtifactResolutionControl

- All Superinterfaces:
    ResolutionControl

  Command methods for controlling artifact resolution via the DSL.

- - ### Methods Summary

    Methods
    Type | Name and description
    --- | ---
    `boolean` | `belongsToChangingModule()`

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `interface ResolutionControl` | `cacheFor, getCachedResult, getRequest, refresh, useCachedResult`

- - ### Method Detail

    - #### public boolean belongsToChangingModule()